BEAMS: [2212,2212]
BEAM_ENERGIES: [6500.,6500.]
EVENTS: 5k

#SCALES: VAR{MPerp2(p[2]+p[3])}{MPerp2(p[2]+p[3])}{0.4*PPerp2(p[2]+p[3])}

## OTF variations
# SCALE_VARIATIONS:
#   - [0.25, 0.25]
#   - [1.0,  0.25]
#   - [0.25, 1.0]
#   - [1.0,  1.0]
#   - [4.0,  1.0]
#   - [1.0,  4.0]
#   - [4.0,  4.0]

MC@NLO:
  PSMODE: 2
#  RS_SCALE: METS{H_Tp2/4}
      
  
PROCESSES:
- 93 93 -> 13 -13 93:
    Order: {QCD: 1, EW: 2}
    NLO_Order: {QCD: 1, EW: 0}
    NLO_Mode: MC@NLO
    ME_Generator: Amegic
    RS_ME_Generator: Comix
    Loop_Generator: Internal
    Enhance_Function: VAR{sqr(MPerp2(p[2]+p[3]))}

SELECTORS:
  - [Mass, 13, -13, 40, E_CMS]
  - [PT, 13, 10, E_CMS]
  - [PT, -13, 10, E_CMS]
  - [Eta, 13, -5, 5]
  - [Eta, -13, -5, 5]
  - FastjetFinder:
      Algorithm: antikt
      N: 1
      DR: 0.4
      PTMin: 30

ANALYSIS: Rivet
RIVET:
  ANALYSES:
    - ATLAS_2017_I1514251:LMODE=EL
    - ATLAS_2019_I1768911:LMODE=EL
    - ATLAS_2020_I1788444:LMODE=EL
    - ATLAS_2022_I2077570:LMODE=ELEL
    - CMS_2019_I1753680:LMODE=EL 
    - CMS_2021_I1920187:MODE=ZJET 
    - MC_KTSPLITTINGS

